@charset "UTF-8";
/* CSS Document */


html, body, div, ul, ol, li, dl, dt, dd, form, fieldset, input, textarea, h1, h2, h3, h4, h5, h6, pre, code, p, blockquote, hr, th, td { margin: 0; padding: 0; }

body,td,th {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

body { background-color: #000;}

a:link{color:#FFF} /*まだ見ていないリンク色*/
a:visited{color:#FFF} /*既に見たリンク色*/
a:hover{color:#F00} /*カーソルが上にある場合の色*/
a:active{color:#FFF} /*リンクを選択した時の色*/


.demofin{ margin:0% auto 2%; background-color:#C00; font-size:100%; line-height:1.4; padding:2% 8%;; color:#FFF; }


.img25 { width:25%}
.img100 { width:100%}

.new { z-index:999; position:absolute; max-width:38px; width:100%; margin-top:0; margin-left:0;}


ul {}
ul li {} 
/* =======================================
    ClearFixElements
======================================= */
ul:after { content: "."; height: 0; clear: both; display: block; visibility: hidden; }
ul { display: inline-block; overflow: hidden; }


.attention_re { margin:5% 0; padding:2.5% 2%;border-color:#F00;border-style:solid;border-width:1px;}
.attention_re02 { margin:5% 0; padding:2%;border-color:#333; background-color:#333; border-style:solid;border-width:1px;}
.attention_re03 { margin:5% 0 0; padding:2%;border-color:#FFF; background-color:#333; border-style:solid;border-width:1px;}
.attention_wh { margin:5% 0; padding:2.5% 5%;border-color:#FFF;border-style:solid;border-width:1px;}
.attention { font-size:100%; line-height:1.4; padding-left:0.8em;}
.attention a{ color:#FF0;}
.attention .li{ margin-left:-0.8em; word-break: normal;}


@media screen and (min-width: 800px) {

/* 基本フォント */
body { font-size: 15px; color:#F00; line-height:1.5;}
/* for IE6 */
* html body { font-size: 75%;}
/* for IE7 */
*:first-child+html body { font-size: 75%;}


#main { width:100%; max-width:1950px; min-width:1250px;}

#side { width: 45%; max-width:800px; min-width:400px;}

.titlelogo { width:100%; max-width:800px; z-index:999;}
.titlelogo_s { width:55%; margin-top:2%;}

.topbg { margin:0 auto; width:100%;  background-image:url(../img/bg/bg_0917.jpg); background-size: contain; background-position: top right; background-repeat:no-repeat;}

.topplaybtn { width:80%; margin:3% auto;}
.topbnr { margin-top:5%; margin-bottom:10%;}

#topbnr { width:85%; margin:0% auto;}
#ss { width:100%}
.img_ss { width:10%; border:solid 1px #222; box-sizing:border-box;}
#ss .new01 { z-index:999; width:2.5%; margin-left:0;}
#ss .new02 { z-index:999; width:2.5%; margin-left:7.5%;}

.topmov{ float:left; width:35%;}
.sale{ float:left; width:65%;}
.ss_title{ width:60%; margin:auto;}
.footer{ margin:auto;}
.footerbnr{ width:89%; margin:2% auto; margin:auto;}

#sns_btn { position: fixed; bottom: 20px; right: 30px; height: 20px;}
#sns_btn .btn01{ height:25px;}
#sns_btn .btn02{ height:25px; margin-left:5px;}

#twitter { position:fixed; right:30px; top:20px;}

.pc{}
.m{ display:none;}
.m_margin{}
.m_margin{}

.btn_more { width:100%; background-color:#000; color:#F00; border: #F00 1px solid; font-size:100%;}
}


@media screen and (max-width: 799px) {
	
/* 基本フォント */
body { font-size: 12px; color:#F00; line-height:1.5;}
/* for IE6 */
* html body { font-size: 75%;}
/* for IE7 */
*:first-child+html body { font-size: 75%;}


#main { width:100%;}

#side { width: 100%; max-width:800px;}

.titlelogo { width:100%; max-width:800px; z-index:999; margin-top:76%; margin-bottom:1%;}
.titlelogo_s { width:65%; margin-top:20%;}

.topbg { margin:0 auto; width:100%; max-width:1800px; background-image:url(../img/bg/bg_0917_m.jpg); background-size: contain; background-repeat:no-repeat;}

.topplaybtn { width:100%; margin:0 auto;}
.topbnr { margin-top:2%; margin-bottom:0%;}

.opefont { font-size: 125%; color:#FFF; line-height:1.5;}

#topbnr { width:90%; margin:0 auto;}
#ss { width:100%;}
.img_ss { width:25%;}
#ss .new01 { z-index:999; width:7.5%; margin-left:0;}
#ss .new02 { z-index:999; width:7.5%; margin-left:17.5%;}

.topmov{ display:none;}
.sale{ width:100%;}
.ss_title{ width:100%; margin:auto;}
.footer{ width:100%; margin:auto;}

#sns_btn { height: 24px; margin:10% auto 10%;}
#sns_btn .btn01{ height:24px;}
#sns_btn .btn02{ height:24px; margin-left:10px;}

#twitter { position:fixed; left:15px; top:10px; z-index:9999;}

.pc{ display:none;}
.m{}
.m_margin{ margin-top:5%;}
.m_margin02{ margin-top:10%;}


.btn_more { width:90%; background-color:#000; color:#F00; border: #F00 1px solid; font-size:100%;}
}

#acMenu dt{
    display:block;
    width:100%;
    cursor:pointer;
    }
#acMenu dd{    width:100%x;
    display:none;
	margin-top:0%;
    }
